stories:
  - story: ask profile questions
    steps:
      - intent: welcome
      - slot_was_set:
        - conversation_id: null
      - action: action_get_conversation
      - slot_was_set:
        - conversation_id
        - conversation_has_comments_to_vote: true
      - action: action_start_participatory_process
      - action: vote_form
      - active_loop: vote_form
      - active_loop: null
      - slot_was_set:
          - vote
          - need_to_ask_profile_question: true
      - action: profile_form
      - active_loop: profile_form
      - active_loop: null
      - slot_was_set:
          - profile_question
      - action: vote_form
      - active_loop: vote_form
